@media screen and (max-width:1407px) {
.idxcontact {
	line-height: 28px
}
.p4_one_swiper .txt h6 {
	font-size: 13px
}
}
@media screen and (max-width:1280px) {
header h1 img {
	height: 100px
}
.fz20 {
	font-size: 18px
}
.fz22 {
	font-size: 20px
}
.nav_pc > li {
	line-height: 60px
}
.toplink {
	margin-bottom: 25px
}
.psgLink .toList {
	display: none
}
.psgLink .next a {
	padding-right: 30px
}
.psgLink .prev a {
	padding-left: 30px
}
.psgLink .link {
	width: 48%
}
.idxTwoRight .tabs li {
	font-weight: bold;
}
#gywm h5 {
	line-height: 20px;
}
#gywm p {
	margin-top: 8px;
	line-height: 24px;
	height: 192px;
}
#gywm dd {
	padding-bottom: 220px;
}
.idxFour_right .idxUl li a {
	line-height: 32px;
	height: 32px;
}
.idxFour_right .idxUl li a span {
	max-width: calc(100% - 50px);
}
.idxTit h6 {
	font-weight: bold;
}
}
@media screen and (max-width:1200px) {
.fz35 {
	font-size: 30px
}
.nav_pc > li {
	line-height: 40px
}
.fz18 {
	font-size: 16px
}
.fz16, .list_form input[type=text], .list_form textarea {
	font-size: 15px
}
.fz25 {
	font-size: 20px
}
.fz22 {
	font-size: 18px
}
.idxTwoRight .tabs li a {
	padding: 0px 6px;
}
.index_one {
	padding: 25px
}
.idxFourLeft_btn a {
	padding-top: 36px;
	line-height: 40px
}
.idxFourLeft_btn a span {
	padding-left: 0;
	display: block;
	width: 100%;
	text-align: center
}
.idxFourLeft_btn a i {
	left: 50%;
	margin-left: -17.5px;
	top: 5px;
	margin-top: 0
}
.idxFour_right, .idxFour_left {
	padding: 0 20px 34px
}
.foot_nav {
	display: none
}
.foot_add {
	margin-left: 0;
	width: calc(100% - 150px)
}
.p4_one_swiper .txt h6 span {
	display: block;
	width: 100%
}
.p4_one_swiper .txt h6 span.add {
	padding-top: 10px
}
.p4_one_swiper .txt h5 {
	padding-bottom: 10px
}
.p4_two .tabs ul li {
	margin-left: 20px
}
.p4_two .tabs span {
	padding-right: 20px
}
.p_35 {
	padding: 0 20px
}
.p5OneUl li {
	padding: 10px
}
.p5OneUl li a div {
	font-size: 14px;
	line-height: 24px
}
.p5OneUl li a span.ico {
	width: 40px;
	height: 40px;
	margin-top: 10px
}
#gywm p, #newsa_1 span {
	font-size: 14px;
}
.six_idx_ul li a {
	height: 31px;
	line-height: 31px
}
.six_idx_ul li a::before {
	margin-top: 14px;
}
.fz16 {
	font-size: 14px
}
#newt {
	display: none;
}
.fz20 {
	font-size: 16px
}
}
@media screen and (max-width:991px) {
.web_xs, .toplink, .left_nav, .p4_two .tabs span:after, .child_header .seach, .child_nav {
	display: none
}
header h1 {
	width: 100%;
	text-align: left
}
header h1 img {
	height: auto;
	max-width: 100%
}
.top_fr {
	margin-top: 0px;
	position: relative;
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box
}
header {
	background-size: cover;
	padding: 19px 0
}
.idxTwoRight .tabs li a {
	padding: 0px 4px;
}
.menuLine {
	display: block;
	right: 0px
}
.search {
	width: calc(100% - 50px)
}
.fz22 {
	font-size: 16px
}
.idxTwoRight .tabs span a:after {
	margin-left: 5px
}
.ov_hide_three {
	-webkit-line-clamp: 4
}
.idxcontact {
	height: 112px
}
.fiveleft, .fiveright {
	height: 100px
}
.index_eight li a span.ico {
	width: 60px;
	height: 60px
}
.index_eight li a span.ico img, .index_eight li a span.ico i {
	width: 35px
}
.index_eight li a span.ico i {
	margin-top: -17.5px;
	margin-left: -17.5px
}
.mainRight {
	width: 100%;
	padding: 0 20px
}
.main, .p1_4ul {
	padding: 40px 0
}
.list_p1_1 {
	min-height: inherit
}
.list_p1_1 li a {
	height: 60px
}
.list_p1_1 li a span {
	line-height: 60px
}
.list_p1_1 li {
	margin-top: 15px
}
.cont_em em, .p_40 {
	padding: 0 15px
}
.list_notice dd {
	padding-left: 95px
}
.list_form .w_30 {
	width: 33%;
	margin-left: 0.5%
}
.list_form label {
	padding-right: 10px
}
.list_form input[type=text], .list_form textarea {
	width: calc(100% - 65px)
}
.p1_txt {
	line-height: 30px
}
.p4_two .tabs {
	line-height: 40px
}
.p4_two .tabs ul li {
	margin-left: 20px
}
.p4_two .tabs span {
	padding-right: 0;
	width: 100%;
	line-height: 30px;
	padding-top: 15px
}
.p4_two .tabs ul li:first-child {
	margin-left: 0
}
.p4_one_swiper .txt h6 img {
	width: 15px;
	margin-top: 3.5px;
	margin-right: 7px
}
.child_header h1 img {
	height: 50px
}
.child_n_nav a {
	margin: 0 5px;
	width: auto;
	padding: 0 15px;
	line-height: 40px;
	font-size: 14px
}
.child_n_nav {
	padding: 30px 0
}
.party_ul li a {
	padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 30px
}
.party_more a {
	line-height: 45px;
	padding: 0 40px
}
.party_more {
	padding: 30px 0
}
#gywm dd {
	width: 48%
}
#ddfb ul li.logo {
	width: 48%;
	float: left;
}
#ddfb ul li.dhlj {
	width: 100%;
	float: left;
	margin-top: 2.5%;
}
#ddfb ul li.lxwm {
	width: 48%;
	float: left;
	margin-left: 2%;
}
#bottom .ewm {
	text-align: center;
}
#bottom .ewm dd p {
	font-size: 12px;
	margin-top: 0px;
}
.fz20 {
	font-size: 14px
}
}
@media screen and (max-width:880px) {
.fz22 {
	font-size: 14px
}
.fz18 {
	font-size: 14px
}
.nav_pc {
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	display: flex;
	flex-wrap: wrap;
	/* flex-start:  Ĭ�ϴ�ͷ��ʼ����*/
	justify-content: flex-start;
}
.nav_pc {
	overflow: hidden;
}
.nav_pc > li {
	position: relative;
	line-height: 35px;
	width: 20%;
	text-align: center;
	overflow: hidden;
	height: 35px;
	border-bottom: rgba(255,255,255,0.2 ) solid 1px;
	margin-left: -1px;
	border-left: rgba(255,255,255,0.2 ) solid 1px;
}
@media screen and (max-width:760px) {
.idxTwoLeft, .idxFour_right, .idxFour_left, .six_div, .foot_add, .foot_add span, .psgLink .link, .list_form .w_30, .p4_two, .p3_one, .p3_two .six_div, .p5TwoDiv, .child_one, .child_two, .child_three, .child_five, .child_six, .child_seven, .childfooter_line .foot_add, .child_form .w48, .child_form label, .child_form input[type=text], .child_form textarea, .child_form .w48 .laydate-icon, .child_form .w48 select {
width:100%
}
header h1 img {
max-width:100%;
}
.top_fr {
padding:0
}
.search input[type=text], .search input[type=submit] {
height:40px;
line-height:40px
}
.fz35 {
font-size:20px
}
.fz25 {
font-size:18px
}
.fz18 {
font-size:13px
}
.fz22 {
font-size:14px
}
.idxTwoLeft .img, .child_one a span.img {
padding-bottom:65%
}
.idxTwoRight {
margin:10px 20px;
width:calc(100% - 40px)
}
.idxTwoRight .tabs, .idxTit, .location h5 {
line-height:50px
}
.idxTit {
height:50px;
}
.idxTwoLeft span.title i {
width:85%;
line-height:50px;
padding-top:0
}
.idxTwoRight .idxUl, .index_eight li a span.name, .list_tuwen dl dd {
padding-top:10px
}
.idxUl li a, .six_idx_ul li a, .list_form input[type=text], .list_form textarea, .list_form label, .list_form .yzm input[type=text] {
height:35px;
line-height:35px
}
.index_one h2 a, .child_five, .child_six, .child_seven {
margin-bottom:0
}
.index_one {
margin-top:10px;
padding:15px
}
.idxTwoLeft span.title, .fiveleft, .fiveright {
height:50px
}
.idxpage {
bottom:17px !important
}
.idxpage span.swiper-pagination-bullet {
width:8px !important;
height:8px;
margin:0 3px !important
}
.idxFour_right {
margin-left:0;
margin-top:20px
}
.index_three_swiper .swiper-slide a {
padding-bottom:11.6%
}
.index_three_swiper .btn.next, .fiveleft .btn.next, .fiveright .btn.next {
right:15px
}
.index_three_swiper .btn.prev, .fiveleft .btn.prev, .fiveright .btn.prev {
left:15px
}
.idxcontact, .six_div .six_idx_ul, .list_tuwen dl, .p4TwoSwiper ul, .p4TwoSwiper dl dd div, .six_div .six_idx_ul.p3idx_ul, .p3_two .six_div .idxUl, .p5TwoDiv .six_idx_ul, .child_two .idxUl, .child_three .idxUl, .child_five .six_idx_ul {
height:auto
}
.six_div, .list_tuwen dl dt, .p5OneUl li:nth-child(odd), .p5TwoDiv, .child_three, .child_six {
margin-left:0
}
.six_div .six_idx_ul, .index_eight li a {
padding:15px 0
}
.index_eight li:nth-child(1), .index_eight li:nth-child(2), .index_eight li:nth-child(3) {
border-bottom:1px solid #d7d9dc
}
.index_eight li {
width:33.33%
}
.index_eight li:nth-child(4) a::before {
display:none
}
.fz20 {
font-size:14px
}
.foot_ewm {
float:none;
width:120px;
margin:auto
}
.foot_add span {
display:block;
text-align:center
}
.foot_add span:first-child:after, .location div, .page a, .fx, .psgLink .link a:before, .list_p3_1 ul li span.more:after, .foot_add span:nth-child(3):before {
display:none
}
.foot_add {
line-height:26px;
padding-top:15px
}
.idxTwoLeft .btn, .child_one .btn {
width:40px;
height:40px;
background-size:cover
}
.foot_link a {
padding-bottom:56%
}
.foot_link, .list_tuwen dl {
padding-bottom:20px
}
footer, .main, .cont_news, .list_p4_1 dl, .list_p3_1 ul li {
padding:20px 0
}
.fz16 {
font-size:12px
}
.list_p1_1 li a span.more {
padding-right:15px;
margin-right:15px
}
.list_p1_1 li a span.name {
width:90px
}
.list_p1_1 li a span.txt {
width:calc(100% - 180px);
padding-left:10px
}
.n_banner h6 {
line-height:150px;
text-align:center;
text-shadow:0 0 5px #fff
}
.list_tuwen dl dt, .list_tuwen dl dd, .list_tuwen dl {
float:left;
width:100%
}
.list_tuwen dl dd {
padding-right:0
}
.list_tuwen dl dt a {
padding-bottom:65%
}
.list_tuwen dl dd .time, .psgLink .link a {
padding:0
}
.page a.btn, .page a.on {
display:inline-block
}
.page {
padding:0 0 30px
}
.cont_em {
padding-top:0;
margin-bottom:10px
}
.cont_em em {
padding:0 5px
}
.psgLink {
background:url(../images/xu.png) left top repeat-x
}
.psgLink .link a {
text-align:left
}
.cont_news, .psgLink {
line-height:26px
}
.psgLink {
margin-top:15px;
padding-top:25px
}
.list_notice dl, .child_leader dl {
padding:12px 0
}
.fz50 {
font-size:40px
}
.list_notice dd a span {
margin-top:7px
}
.list_form .w_30, .list_form .w_100, .list_form div, .p4_one_swiper, .p5OneUl, .p5_one {
margin-top:20px
}
.list_form textarea {
height:180px
}
.list_form input[type=submit] {
margin:0 10px 0 55px;
width:90px;
height:37px;
font-size:15px
}
.list_form .yzm img {
height:35px;
width:90px
}
.list_form .yzm input[type=text] {
width:70px;
margin-right:10px
}
.p1_4ul li:nth-child(4n+1), .p1_4ul li {
margin:0 2% 10px;
width:46%
}
.p1_4ul li span.tit {
padding:0 0 10px
}
.p1_4ul li span.ico {
padding-top:17px
}
.list_p4_1 dl dd {
padding-left:70px
}
.list_p4_1 dl dd a.txt {
width:100%
}
.list_p4_1 dl dd a.ico {
font-size:12px;
background-size:20px;
line-height:26px
}
.list_p4_1 dl.dl_width a.txt {
line-height:30px;
margin-top:10px
}
.p4_two, .p3_one, .p3_one .p3OneSwiper, .child_two .idxUl, .child_three .idxUl {
margin:20px 0
}
.list_p3_1 ul li span.img, .list_p3_1 ul li span.txt {
margin:0;
padding:0 10px;
box-sizing:border-box;
width:100%;
text-align:center
}
.list_p3_1 ul li span.txt {
max-width:100%
}
.list_p3_1 ul li span.more {
padding:0;
display:block;
line-height:26px;
width:52px;
margin:auto;
float:none
}
.list_p3_1 ul li {
width:calc(50% - 10px);
box-sizing:border-box;
margin-top:20px
}
.list_p3_1 ul li:nth-child(even) {
float:right
}
.p5OneUl li {
width:calc((100% - 20px) / 2);
margin-top:0;
margin-bottom:20px
}
.p5OneUl li:nth-child(odd) {
margin-left:0
}
.p5OneUl li a div {
width:calc(100% - 45px)
}
.p5TwoDiv {
margin-bottom:20px
}
.p_30, .p4_two {
padding:0 20px
}
.idxUl li a span, .six_idx_ul li a {
max-width:calc(100% - 90px)
}
.p3idx_ul li a, .six_idx_ul li a {
max-width:100%
}
.childSixtxt {
line-height:35px
}
.childfooter_line .foot_add .child_link_a {
margin:0 auto 20px
}
.child_leader dl dt h6 span {
width:100%;
display:block;
padding:0
}
.child_leader dl dt h6 span::before {
display:none
}
.child_leader dl dd {
margin-top:0
}
.partybanner {
padding-bottom:60%
}
.child_form label {
text-align:left
}
.form_padding, .child_form {
padding:0
}
.child_form input[type=text], .child_form .w48 .laydate-icon, .child_form .w48 select {
height:38px;
line-height:38px;
font-size:14px
}
.child_form textarea {
line-height:38px;
height:100px;
font-size:14px
}
.spanabsolute {
line-height:38px
}
.child_form input[type=submit], .form_padding input[type=reset] {
width:120px;
font-size:16px;
margin-bottom:30px;
margin-top:20px
}
.list_p5_down li, .list_p5_down li a {
width:100%;
float:left
}
.list_p5_down li a {
height:auto;
line-height:24px;
display:flex;
justify-content:center;
align-items:center
}
.list_p5_down li a span.ico {
margin-right:10px
}
.list_p5_down li a span.txt {
width:calc(100% - 125px);
float:left;
white-space:inherit;
text-overflow:inherit;
font-size:14px
}
.list_p5_down li a span.down {
margin-left:0
}
.list_p5_down li a span.time {
display:none
}
.mainRight {
min-height:inherit
}
.p4_two {
margin-top:0
}
.party_ul li a span {
width:calc(100% - 80px)
}
.child_form .yzmdiv img {
height:38px
}
.foot_add span:nth-child(3) {
margin-left:0;
padding-left:0
}
.foot_yqlink .w_1400 {
flex-wrap:wrap
}
.foot_yqlink .select_link {
width:100%
}
.foot_yqlink h5 {
margin-bottom:10px
}
#newsa_1 span {
font-size:12px;
}
#gywm p {
margin-top:5px;
line-height:20px;
height:140px;
-webkit-line-clamp:7;
}
#gywm dd {
padding-bottom:65%;
width:100%;
margin-right:0px;
margin-bottom:10px;
}
#gywm p {
font-size:12px;
}
.idxFour_right .idxUl li a, .idxUl li a, .six_idx_ul li a {
height:25px;
line-height:25px
}
.idxUl li a span::before, .six_idx_ul li a::before {
margin-top:11px;
}
#newt {
display:block;
}
.index_three_swiper .btn.next, .fiveleft .btn.next, .fiveright .btn.next {
display:none
}
.index_three_swiper .btn.prev, .fiveleft .btn.prev, .fiveright .btn.prev {
display:none
}
.sj_xs {
display:block
}
#bottom .footer {
display:none;
}
#ddfb ul li.dlwz {
width:40%;
}
#ddfb ul li.lxwm {
width:50%;
}
#ddfb ul li.lxwm dd, #bottom .footer dd, #ddfb ul li.dlwz dd {
font-size:13px;
font-weight:bold;
line-height:20px;
}
#bottom .footer UL LI, #ddfb ul li.dlwz .ewm p, #ddfb ul li.lxwm p {
line-height:20px;
font-size:12px;
}
.izl-rmenu {
width:30px;
bottom: 55px;
padding:0px;
border-radius: 30px;
}
.izl-rmenu .btn {
width:30px;
height:30px;
border-radius: 30px;
line-height:30px;
overflow:hidden;
}
.izl-rmenu .btn i {
font-size:16px;
line-height:30px;
}
.izl-rmenu .gb {
display:none;
}
}
@media only screen and (max-width: 600px) {
#ddfb ul li.lxwm {
	width: 100%;
	margin-top: 2.5%;
	margin-left: 0px;
}
#ddfb ul li.logo {
	width: 100%;
}
#bottom .ewm dd span {
	width: 45px;
	height: 45px;
}
#bottom .ewm dd .tp .tpq {
	width: 80px;
}
header h1 img {
	height: 60px;
}
.search input[type=submit], .search input[type=text] {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}
}
@media screen and (max-width:420px) {
.fz22 {
	font-size: 12px
}
.idxTwoRight .tabs li a {
	padding: 0px 3px;
}
.fz20 {
	font-size: 12px;
}
header h1 img {
	height: 50px;
}
}
